## tdealternatives-trinity 14.1.4

=== debian/changelog ===
tdealternatives-trinity (4:14.1.4-0ubuntu18.04.0+0) bionic; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdealternatives

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 21 Apr 2025 09:40:30 +0200

tdealternatives-trinity (0.10-0) unstable; urgency=low

  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Sun, 30 Mar 2025 22:46:00 +0900
