=== debian/control ===
Source: tdealternatives-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev

Package: tdealternatives-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A TDE control module to manage Mandrake/Debian alternative programs
 TDEAlternatives is a TDE program that allows you to easily configure and
 change your Mandrake/Debian alternatives system.
