## tdealternatives-trinity 14.1.6~pre0

=== debian/changelog ===
tdealternatives-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 1e811349e7a127c59f0a2ebd95c8b79a9baba849
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdealternatives

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
