## tdealternatives-trinity 14.1.6~pre1

=== debian/changelog ===
tdealternatives-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ec667fd51650a9cd88e8239755e35904d9dbbb59
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdealternatives

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:59:46 +0100
