## tdealternatives-trinity 14.2.0~pre23

=== src/CMakeLists.txt ===
################################################################################
# TDEAlternatives - alternatives configuration module for TDE                  #
#                                                                              #
# Improvements and feedback are welcome!                                       #
# This software is licensed under the terms of the GNU GPL v3 license.         #
################################################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)


link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


### kcm_tdealternatives (module) ##################################################

tde_add_kpart( kcm_tdealternatives AUTOMOC
  SOURCES
    addslavesui.ui propertieswindow.ui addalternativesui.ui mainwindow.ui
    altcontroller.cpp tdealternatives.cpp altparser.cpp altitemelement.cpp
    treeitemelement.cpp addslaves.cpp addalternatives.cpp
  LINK
    tdeui-shared tdeio-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


### translated desktop files ###################################################

tde_create_translated_desktop( tdealternatives.desktop )


### data #######################################################################

tde_install_icons( )

install(
  FILES tdealternativesui.rc
  DESTINATION ${DATA_INSTALL_DIR}/tdealternatives
)
