=== debian/changelog ===
tdealternatives-trinity (4:14.2.0~pre23-0ubuntu20.04.0+6) focal; urgency=low

  * Automated git build for c332b94d7865644416565549a12bfa5242e25828
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdealternatives

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
