## tdealternatives-trinity 14.2.0~pre24

=== debian/changelog ===
tdealternatives-trinity (4:14.2.0~pre24-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for eb8e37113721870919d64c649b02e2976865f86e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdealternatives

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:04:27 +0100
